GpsCompassBaselineRegister Struct Reference
Register Structures

Structure representing the GPS Compass Baseline register. More...

`#include <sensors.h>`

## Data Fields

vec3f | position
| The Position field.
vec3f | uncertainty
| The Uncertainty field.

## Detailed Description

Structure representing the GPS Compass Baseline register.

The documentation for this struct was generated from the following file:

- sensors.h